.cards {
	display: flex;
	justify-content: center;
	gap: 40px;
	z-index: 400;
}
.cards figure {
	height: 500px;
	/*width: 200px;*/
	width: 100vw;
	max-width: 200px;
	/*background-color: red;*/
	border-radius: 8px;
	box-shadow: 0 10px 10px rgba(0,0,0,1);
	z-index: 500;
	overflow: hidden;
}
.cards figure a {
	overflow: hidden;
	cursor: pointer;
	z-index: 1000;
	display: block;
	width: 100%;
	height: 100%;
}
.cards figure a:hover {
	transform: scale(1.3) rotate(-7deg);
}
.cards figure:nth-child(1) {
	margin-top: -180px;
	background: url(/images/house/Day_time_garden.jpg);
	background-size: cover;
}
.cards figure:nth-child(2) {
	margin-top: -20px;
	background: url(/images/house/Drive_in_front_garden.jpg);
	background-size: cover;
}
.cards figure:nth-child(3) {
	margin-top: 140px;
	background: url(/images/house/Side_of_the_house_with_drive_in.jpg);
	background-size: cover;
}

@media only screen and (max-width: 750px) {
	.cards figure:nth-child(3) {
		display: none;
	}
}
@media only screen and (max-width: 500px) {
	.cards figure:nth-child(2) {
		display: none;
	}
}